
body {
    background-color: #ececec;
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
}

label {
    font: 1em "courier", sans-serif;
    width: 300px;
    display: inline-block;
}

#anzahl {
    width: 60px;
}    

#jgst, #plz {
    width: 60px;
}    

#name,  #sonst, #email, #lehreremail, #schule, #schuladr, #schulort, #lehrer, #bemerkungen {
    width: 400px;
} 

input[type="submit"] {
    margin-top: 25px;
    /* Add your custom styles */
    background-color: #4CAF50; /* Green background */
    color: white; /* White text */
    padding: 10px 20px; /* Padding for the button */
    border: none; /* Remove the default border */
    border-radius: 5px; /* Rounded corners */
    cursor: pointer; /* Show pointer on hover */
    /* Add more styles as needed */
}

/* Hover effect */
input[type="submit"]:hover {
  background-color: #45a049; /* Darker green on hover */
}

select {
    margin-top: 25px;
    /* Add your custom styles */
    background-color: lightsteelblue; 
    color: black; 
    padding: 10px 20px; /* Padding for the button */
    border: none; /* Remove the default border */
    border-radius: 5px; /* Rounded corners */
    cursor: pointer; /* Show pointer on hover */
    /* Add more styles as needed */
}